<%@page language="java" contentType="application/json;charset=UTF-8"
	pageEncoding="UTF-8"%>
<%!// Implement this method to execute some server-side logic.
	public JSONObject performLogic(JSONObject state, Map<String, String> additionalParams) throws Exception {

		JSONObject result = new JSONObject();

		JSONObject backendOutput = new AppPropManager().getProperties("Collections");		

		result.put("appProps", backendOutput.toString());

		return result;

	};%>
<%-- GENERATED: DO NOT REMOVE --%>
<%@page import="org.json.JSONObject"%>
<%@page import="org.json.JSONException"%>
<%@page import="java.util.Map"%>
<%@page import="java.util.Properties"%>
<%@page import="com.truist.app.properties.AppPropManager"%>
<%@page import="com.truist.app.config.MissingConfigurationException"%>
<%@page import="com.genesyslab.studio.backendlogic.BackendLogManager"%>
<%@include file="../include/appProps.jspf"%>
